{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/map/map",
			"style": {
				"navigationBarTitleText": "地图模式"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "用户登录"
			}
		}
	],
	"subPackages": [
		{
			"root": "subPackages/charging",
			"name": "charging",
			"pages": [
				{
					"path": "site/site",
					"style": {
						"navigationBarTitleText": "站点详情"
					}
				},
				{
					"path": "site-more/site-more",
					"style": {
						"navigationBarTitleText": "电站价格"
					}
				},
				{
					"path": "charging/charging",
					"style": {
						"navigationBarTitleText": "正在充电"
					}
				},
				{
					"path": "terminal/terminal",
					"style": {
						"navigationBarTitleText": "充电终端"
					}
				},
				{
					"path": "new-site/new-site",
					"style": {
						"navigationBarTitleText": "站点详情"
					}
				}
			]
		},
		{
			"root": "subPackages/order",
			"name": "order",
			"pages": [
				{
					"path": "order/order",
					"style": {
						"navigationBarTitleText": "充电订单"
					}
				},
				{
					"path": "order-detail/order-detail",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				}
			]
		},
		{
			"root": "subPackages/coupon",
			"name": "coupon",
			"pages": [
				{
					"path": "coupon-buy/coupon-buy",
					"style": {
						"navigationBarTitleText": "购券中心"
					}
				},
				{
					"path": "coupons/coupons",
					"style": {
						"navigationBarTitleText": "优惠券"
					}
				},
				{
					"path": "recharge-log/recharge-log",
					"style": {
						"navigationBarTitleText": "购券记录"
					}
				}
			]
		},
		{
			"root": "subPackages/other",
			"name": "other",
			"pages": [
				{
					"path": "feedback/feedback",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "feedback-reply/feedback-reply",
					"style": {
						"navigationBarTitleText": "反馈答复"
					}
				},
				{
					"path": "search/search",
					"style": {
						"navigationBarTitleText": "站点搜索"
					}
				},
				{
					"path": "web/web",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "default",
						"navigationBarBackgroundColor": "#fff",
						"backgroundColor": "#fff"
					}
				},
				{
					"path": "banner-page/banner-page",
					"style": {
						"navigationBarTitleText": "活动详情"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "中数电动",
		"navigationBarBackgroundColor": "#C7FFFD",
		"backgroundColor": "#C7FFFD",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}